body {margin: 0 0 10px 0;
padding: 0;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 101%;
color: #000;
background-color: #FFFFE4;
text-align: center;
}

td, p{
font-size: 0.82em;
line-height: 1.3;
}

#container{
width: 980px;
margin-left: auto;
margin-right: auto;
font-size: 0.82em;
text-align: left;
background-color: White;
}

a, a:link, a:visited{
 color: Blue;
 text-decoration: none;
}
a:hover{color: #069;
	text-decoration: underline;
}
h1,h2,h3{ font-family: Times New Roman;
color: #000000;
	 margin: 0px;
	 padding: 0.1em;
	 text-align: center;
}
h1{ font-size: 2.2em ;}
h2{font-size: 1.5em;}
h2 a{font-size: 1.5em}
h3{ font-size: 1.2em}
h4{
background-color: #ffda84;
font-weight: bold;
padding: 0.4em;
margin: 0.8em 0em 0.2em 0em;
}

#toplink{ width: 100%;
margin: 0em;
background-color: #000;
color: #0FF; 
text-align: center;
padding: 0.15em 0em;
}
#toplink a{
font-size: 0.8em;
padding: 0px 3px;
color: #00FFFF;
font-weight: bold; 
}
#toplink a:hover{
	text-decoration: underline;
}

#top{margin: 0;
	padding: 0;
	width: 100%;
	height: 90px;
	background-color: White;
}
#lijevo{ float: left;
width: 180px;
height: 950px;
}

#sredina{
float: right;
width: 790px;
padding: 5px;
}

#footer {
clear: both;
background-color: Black;
margin: 0;
padding: 0.15em 0.5em;
color: White;
}
#footer a{
font-size: 0.8em;
padding: 0px 2px;
color: #0FF;
font-weight: bold; 
}

#sidenav a:link, #sidenav a:visited {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
	border-top: 1px solid #93CBEE;
   border-right: 1px solid #77ACD4;
   border-left: 1px solid #65B2FA;
   border-bottom: 1px solid #1B6698;
	background-color: #65B2FA;
	margin: 0px;
	padding: 3px 0 3px 3px;
	width: 95%;
	color: White;
	font-weight: bold;
	font-size: 0.82em;
}
#sidenav a:hover{
	background-color: #4695E2;
   border-top: 1px solid #93CBEE;
	border-right: 1px solid #77ACD4;
	border-left: 1px solid #77ACD4;
	border-bottom: 1px solid #4695E2;
	text-decoration: none;
}

img.b {/* replacement for <br /> after images */
  display: block; /* forces line break for content after */
  }

img.b46860 {
  border: 5px solid #ddd;
  display: inline;
  }
img.flag{/* zasatave za jezik */
  width: 2em; 
  height: 1em;
  border: 0; 
  }
#topads {
position: absolute;
top: 30px;
margin-left: 16em;
}
#leftads {
position: absolute;
top: 400px;
margin-left: 0.1em;
}
.www{color: #208A0B;}